<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.01.00">
	<object class="Event" id="{76a93b8e-9cdd-4021-b868-c0ff6225cac5}">
		<property name="name">
			<value>voice3Etage12</value>
		</property>
		<property name="outputFormat">
			<value>1</value>
		</property>
		<relationship name="folder">
			<destination>{76321602-23fa-412c-84aa-0de1ac65484c}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{cb02f4d2-7717-4dc3-8f36-27cbb2de60d6}</destination>
		</relationship>
		<relationship name="masterTrack">
			<destination>{7dd5e5db-ed63-4c37-b378-0984277ab703}</destination>
		</relationship>
		<relationship name="mixerInput">
			<destination>{a35718d5-23d9-4c9f-8a8c-8e88a7c6a7d5}</destination>
		</relationship>
		<relationship name="automatableProperties">
			<destination>{8b1be056-df75-477e-88af-e62e464c248b}</destination>
		</relationship>
		<relationship name="markerTracks">
			<destination>{4150c736-8914-439a-ad0e-68c45f29cc35}</destination>
		</relationship>
		<relationship name="groupTracks">
			<destination>{a3cade1e-3be4-41d1-88ee-358def95a26e}</destination>
		</relationship>
		<relationship name="timeline">
			<destination>{541e09ce-1cb8-4ccc-971c-e88f60819c39}</destination>
		</relationship>
		<relationship name="banks">
			<destination>{3031a40a-4c55-4cc7-b24b-505ac671410e}</destination>
		</relationship>
	</object>
	<object class="EventMixer" id="{cb02f4d2-7717-4dc3-8f36-27cbb2de60d6}">
		<relationship name="masterBus">
			<destination>{1c97a191-9b93-4c93-94e2-2dd43839980a}</destination>
		</relationship>
	</object>
	<object class="MasterTrack" id="{7dd5e5db-ed63-4c37-b378-0984277ab703}">
		<relationship name="mixerGroup">
			<destination>{1c97a191-9b93-4c93-94e2-2dd43839980a}</destination>
		</relationship>
	</object>
	<object class="MixerInput" id="{a35718d5-23d9-4c9f-8a8c-8e88a7c6a7d5}">
		<relationship name="effectChain">
			<destination>{1acf5ac3-0673-458b-b11d-5f962065e00f}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{457da0e3-ce6d-4994-8514-bc6ffb34cbba}</destination>
		</relationship>
		<relationship name="output">
			<destination>{b68c32b4-e97b-437f-bd6e-7bdf44720ea7}</destination>
		</relationship>
	</object>
	<object class="EventAutomatableProperties" id="{8b1be056-df75-477e-88af-e62e464c248b}" />
	<object class="MarkerTrack" id="{4150c736-8914-439a-ad0e-68c45f29cc35}" />
	<object class="GroupTrack" id="{a3cade1e-3be4-41d1-88ee-358def95a26e}">
		<relationship name="modules">
			<destination>{c2adfe3d-f266-4334-9088-c7643486a6c2}</destination>
		</relationship>
		<relationship name="mixerGroup">
			<destination>{314b163c-23bb-44f1-806a-ec34aa9a804b}</destination>
		</relationship>
	</object>
	<object class="Timeline" id="{541e09ce-1cb8-4ccc-971c-e88f60819c39}">
		<relationship name="modules">
			<destination>{c2adfe3d-f266-4334-9088-c7643486a6c2}</destination>
		</relationship>
	</object>
	<object class="EventMixerMaster" id="{1c97a191-9b93-4c93-94e2-2dd43839980a}">
		<relationship name="effectChain">
			<destination>{c4b8416d-090e-4b7a-b908-d2da10b09dec}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{9cac68ef-eff6-4902-a0e4-4470f77b7040}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{cb02f4d2-7717-4dc3-8f36-27cbb2de60d6}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{1acf5ac3-0673-458b-b11d-5f962065e00f}">
		<relationship name="effects">
			<destination>{9dac28ea-1422-4b7c-b844-a685c0f91053}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{457da0e3-ce6d-4994-8514-bc6ffb34cbba}" />
	<object class="SingleSound" id="{c2adfe3d-f266-4334-9088-c7643486a6c2}">
		<property name="length">
			<value>2.5</value>
		</property>
		<relationship name="audioFile">
			<destination>{7a58c8d5-8e26-4899-893c-caadbbd45ee5}</destination>
		</relationship>
	</object>
	<object class="EventMixerGroup" id="{314b163c-23bb-44f1-806a-ec34aa9a804b}">
		<property name="name">
			<value>Audio 1</value>
		</property>
		<relationship name="effectChain">
			<destination>{5bef354c-9734-4278-b4c7-0e84496bf69c}</destination>
		</relationship>
		<relationship name="panner">
			<destination>{10b8dcb9-f6c5-425a-b60c-2f0cdc23db18}</destination>
		</relationship>
		<relationship name="output">
			<destination>{1c97a191-9b93-4c93-94e2-2dd43839980a}</destination>
		</relationship>
	</object>
	<object class="MixerBusEffectChain" id="{c4b8416d-090e-4b7a-b908-d2da10b09dec}">
		<relationship name="effects">
			<destination>{702300f6-0037-415f-b07b-828902a28c4e}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{9cac68ef-eff6-4902-a0e4-4470f77b7040}" />
	<object class="MixerBusFader" id="{9dac28ea-1422-4b7c-b844-a685c0f91053}" />
	<object class="MixerBusEffectChain" id="{5bef354c-9734-4278-b4c7-0e84496bf69c}">
		<relationship name="effects">
			<destination>{bb0a4a65-82c4-435a-a6b4-427c18d3fe12}</destination>
		</relationship>
	</object>
	<object class="MixerBusPanner" id="{10b8dcb9-f6c5-425a-b60c-2f0cdc23db18}" />
	<object class="MixerBusFader" id="{702300f6-0037-415f-b07b-828902a28c4e}" />
	<object class="MixerBusFader" id="{bb0a4a65-82c4-435a-a6b4-427c18d3fe12}" />
</objects>
